/*structure css*/
 table.product_ {  border-collapse: collapse !important;}
 table.product_ tr td { float:left;
  min-height: 272px;
    width: 207px;border:1px dotted #ccc;}


p strong, li strong {
	font-size: 13px !important;
	font-weight: bold;
	color: black;
}

table.product_, th, td
{
 border-collapse: collapse !important;
}
textarea {
	font-family: Arial;
	font-size: 13px;
}
a:link, a:visited {
color:#000000;	
}
.aldridge-logo-container {
float:left;
height:114px;
}
.deneefe-logo-container {
float: left;
height: 94px;
padding-top: 20px;
}
.al-logo {
float:left;
margin-top:7px;
margin-left:3px;
}
.adimage1-2 {
float: right;
/*margin-top: -65px;*/
}
.adimage1-3 {
	float: left;
}
.footer-link-logo {
margin: 11px auto;
width: 350px;
}
.footer-link-logo a{
text-decoration: none;
}
.al-rightside-info-container {
float:right;
width:100%;
height:43px;
}
.al-1300-img-holder {
float:right;
width:144px;
height:43px;
	display: none;
}
.al-1300-img-holderal {
float:right;
width:144px;
height:43px;
	
}
.al-1300-img {
float:right;
margin-top:11px;
margin-right:3px;
}
.search-site-container {
float:right;
height:43px;
}
.search-site-holder {
float:right;
margin-top:8px;
}
.search-site {
background: url("../images/search-field.png") no-repeat scroll 0 0 transparent;
border: medium none;
float: left;
padding: 7px 5px;
width: 157px;
color: #c3c3c3;
font-style: italic;
}
.search-button  {
float:left;
width:31px;
height:24px;
border:none;
cursor:pointer;
margin-top:2px;
background:url("../images/search-button.png") no-repeat;
}

.menu-container {
float:right;
height:46px;
}
#banner-wrapper{
width:100%;
	z-index: 10;
	position:relative;
height: 361px;
margin: 0 auto;
background: #000;
}
.banner-container {
margin:0 auto;
width:1209px;
height:361px;
}
#banner-sub-wrapper{
width:100%;
height: 150px;
margin: 0 auto;
background: #000;
}
.banner-sub-container {
margin:0 auto;
width:1209px;
height:149px;
}
.al-menu-container {
float:right;
width:800px;
height:114px;
margin-right:57px;
}
#first-middle-content-page-container {
display:inline-block;
height: 143px;
width: 100%;
background:#f7f7f7;
}
#first-middle-content-page-holder {
  height: 143px;
  margin:1px auto;
  width: 1141px;
}
#first-middle-content-page-holder  a img{
float:left;
margin-right:23px;
}
#second-middle-content-page-container {
display:inline-block;
    height: auto;
min-height: 459px;
width: 100%;
background:url("../images/middle_gradient.png") repeat-x;
padding-top:24px;
}
#second-middle-content-page-holder {
    height: auto;
  min-height: 438px;
  margin:1px auto;
  width: 1149px;
}
#second-middle-content-page-holder a {
    color: #000000;
    text-decoration: none;
}
.second-middle-content-right-container {
	float:left;
	width:663px;
	height:auto;
	min-height:438px;
}
.second-middle-content-left-container {
	float:left;
	width:437px;
	height:auto;
	min-height:438px;
	background:url("../images/verticaldottedline.png") repeat-y scroll left 0 transparent;
}
.second-middle-content-left-container-top-content{
	float:left;
	width:437px;
	height:auto;
	min-height:227px;
	background:url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.second-middle-content-right-container-title {
	float:left;
	width:660px;
	height:auto;
	min-height:77px;
}
.second-middle-content-right-container-title h1{
	font-size:27px;
	font-family: 'Swiss-Bold';
	padding:2px 4px;
}
.second-middle-content-right-container-content-holder {
	float:left;
	width:660px;
	height:auto;
	min-height:179px;
}
.second-middle-content-right-container-content-image-holder {
	float:left;
	width:269px;
	height:auto;
	min-height:165px;
}
.second-middle-content-right-container-content {
	float:left;
	width:390px;
	height:auto;
	min-height:165px;
}
.second-middle-content-right-container-content p {
	float:left;
	width:337px;
	height:auto;
	color:#706f6f;
	font-size:13px;
	line-height:18px;
    margin-bottom: 10px;
}
.second-middle-content-right-container-readmore-button {
	float:left;
    color: #000000;
    text-decoration: none;
}
.readmore-button {
	float:left;
	width:226px;
	height:auto;
}
.readmore-button a{
	color:#000;
	font-size:12px;
	text-decoration:none;
}
.second-middle-content-right-container-readmore-button a{
	color:#000;
	font-size:14px;
	text-decoration:none;
}
.second-middle-content-left-container-content1-holder{
	float:left;
	width:438px;
	min-height:203px;
	height:auto;
	margin-bottom:35px;
	margin-top:4px;
}
.second-middle-content-left-container-content1-title {
	float:left;
	width:400px;
	height:auto;
	min-height:29px;
}
.second-middle-content-left-container-content1-title p{
font-size:20px;
padding-left:25px;
padding-bottom:12px;
font-weight:bold;
}
.second-middle-content-left-container-content1-image-holder {
float:left;
width:174px;
height:auto;
margin-left:7px;
min-height:174px;
}
.second-middle-content-left-container-content1-image-holder img{
display: block;
margin-left: auto;
margin-right: auto

}
.second-middle-content-left-container-content1 {
float:left;
width:226px;
height:auto;
margin-left:11px;
min-height:173px;
}
.second-middle-content-left-container-content1 p{
font-size:12px;
color:#706f6f;
line-height:15px;
}


.second-middle-content-left-container-content2-holder{
	float:left;
	width:438px;
	height:auto;
	min-height:203px;
	margin-top:20px;
}
.second-middle-content-left-container-content2-title {
	float:left;
	width:400px;
	height:auto;
	min-height:31px;
}
.second-middle-content-left-container-content2-title p{
font-size:20px;
padding-left:17px;
font-weight:bold;
}
.second-middle-content-left-container-content2-image-holder {
float:left;
width:174px;
height:auto;
min-height:174px;
margin-left:8px;
}
.second-middle-content-left-container-content2-image-holder img{
display: block;
margin-left: auto;
margin-right: auto
}
.second-middle-content-left-container-content2 {
float:left;
width:226px;
height:auto;
margin-lefT:11px;
min-height:173px;
}
.second-middle-content-left-container-content2 p{
font-size:12px;
margin-bottom:10px;
color:#706f6f;
line-height:15px;
}
.footer-info-holder {
	float:left;
	width:100%;
	height:auto;
	min-height:290px;
}
.footer-logo-holder{
	float:left;
	width:1099px;
	height:auto;
	min-height:92px;
	background: url("../images/horizontaldottedfooterline.png") repeat-x scroll 0 0 transparent;
}
span.bottom-veritical-line-container {
	float:left;
	width:1099px;
	height:1px;
	background: url("../images/horizontaldottedfooterline.png") repeat-x scroll 0 bottom transparent;
}
.footer-menu-container {
float:left;
width:878px;
height:auto;
margin-top:30px;
min-height:260px;
}
.footer-menu-holder{
float:left;
width:872px;
height:auto;
min-height:259px;
}
ul.footer-menu {
float:left;
width:136px;
height:auto;
min-height:260px;
display:block;
}
ul.footer-menu li{
display:block;
}
ul.footer-menu li a{
float:left;
text-decoration:none;
font-size:12px;
color:#666666;
margin-bottom:4px;
line-height:15px;
clear:both;
}
ul.footer-menu li a:hover{
color:#fff;
}
.footer-left-info-logo-container {
float: right;
height: auto;
margin-top: 16px;
min-height: 204px;
width: 260px;
}
.footer-logo {
float:left;
width:100%;
height:102px;
}
.deneefe-footer-logo {
float: left;
height: 75px;
padding-top: 20px;
width: 100%;
}
.footer-contact-info {
float:left;
width:100%;
height:auto;
min-height:101px;
margin-left:8px;
margin-bottom:10px;
}
.footer-contact-info p{
color: #FFFFFF;
font-size: 13px;
}
.footer-contact-info-title {
float:left;
width:100%;
height:auto;
min-height:14px;
}
.footer-contact-info-title p{
color: #FFFFFF;
font-size: 13px;
font-weight: bold;
}
.footer-contact-info-content {
float:left;
width:100%;
height:auto;
min-height:14px;
}
.footer-contact-info-content p{
color:#fff;
font-size:13px;
}
.copyright-holder {
float: left;
margin-top: 25px;
min-width:92%;
width: auto;
}
.copyright-holder p{
color:#333333;
font-size:12px;
text-align:center;
padding-bottom:22px;
}
ul#footer-logos {
list-style: none outside none;
margin: 24px auto;
width: 1034px;
}
ul#footer-logos li {
    float: left;
    height: auto;
    width: auto;
}
ul#footer-logos li a {
 background-image: url("../images/bottomlogo_sprite.png");
}
ul#footer-logos li a#deneefesigns{
background-position: -36px -11px;
float: left;
height: 40px;
margin-left: -11px;
margin-top: 1px;
width: 165px;
}
ul#footer-logos li a#deneefesigns:hover{
background-position: -36px -82px;
}
ul#footer-logos li a#clearsonics{
background-position: -291px 0;
float: left;
height: 64px;
margin-left: 90px;
margin-top: -10px;
width: 105px;
}
ul#footer-logos li a#clearsonics:hover{
background-position: -291px -71px;
}
ul#footer-logos li a#traffictech{
background-position: -496px -7px;
float: left;
height: 53px;
margin-left: 100px;
margin-top: -3px;
width: 147px;
}
ul#footer-logos li a#traffictech:hover{
background-position: -496px -78px;
}
ul#footer-logos li a#sunnysigns{
background-position: -732px -7px;
float: left;
height: 53px;
margin-left: 88px;
margin-top: -3px;
width: 147px;
}
ul#footer-logos li a#sunnysigns:hover{
background-position: -732px -78px;
}
ul#footer-logos li a#norsign{
background-position: -946px -2px;
float: left;
height: 64px;
margin-left: 68px;
margin-top: -8px;
width: 114px;
}
ul#footer-logos li a#norsign:hover{
background-position: -946px -73px;
}
#inner-sub-content {
margin:1px auto;
height:auto;
min-height:550px;
width:1062px;
}
.left-sub-content-container {
float:left;
width:200px;
height:auto;
min-height:1391px;
background:url("../images/leftsubcontentbg.png") repeat-y;
}
.left-sub-menu-content-title {
float:left;
font-size: 15px;
width:203px;
height:auto;
min-height:25px;
margin-top:49px;
text-indent: 10px;
color: #666666;
}

.left-sub-menu-content-title a{
font-size:15px;
color:#666666;
float:left;
text-decoration:none;
}
.left-sub-menu-content-container {
float:left;
width:198px;
margin-left:1px;
height:auto;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
background:#ffffff;
}
ul.left-sub-menu-container {
padding-left:8px;
padding-bottom:8px;
float:left;
width:182px;
height:auto;
}
ul.left-sub-menu-container li{
float:left;
width:195px;
padding-top:8px;
height:auto;
color:#666666;
/*min-height:25px*/
}
ul.left-sub-menu-container li.horizantal_line {
width:100% !important;
float:left !important;
height:1px !important;
}
ul.left-sub-menu-container li.horizantal_line span.horizontal_line{
width:100%;
float:left;
height:1px;
background:url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}

ul.left-sub-menu-container li a{
float:left;
text-decoration:none;
font-size:14px;
color:#666666;
}
ul.left-sub-menu-container li a:hover{
color:#000;
}
ul.left-sub-menu-container li a.active {
float:left;
text-decoration:none;
font-size:14px;
color:#000;
}
/*.bottom-horizontal-line {
float:left;
width:100%;
height:1px;
border-top:1px solid #cccccc;
}*/
.ad-left-container {
float:left;
width:189px;
height:auto;
min-height:243px;
margin-left:5px;
margin-top:32px;
}
.ad-left-container a{
float:left;
margin-bottom:10px;
text-decoration:none;
}
.right-sub-content-container {
float:left;
width:829px;
height:auto;
min-height:550px;
margin-top:40px;
margin-bottom: 27px;
}
.right-sub-content-holder{
float:left;
width:100%;
height:auto;
min-height:237px;
margin-left:38px;
}
.right-sub-content-holder p{
    color: #666666;
    font-size: 13px;
    line-height: 16px;
}
.right-sub-content-holder-al{
float:left;
width:100%;
height:auto;
min-height:237px;
}
.right-sub-content-holder-al p{
    color: #666666;
    font-size: 13px;
    line-height: 16px;
}
.right-sub-content01{
float:left;
width:405px;
height:auto;
min-height:148px;
}
.right-sub-content01-title {
float:left;
width:100%;
height:auto;
min-height:28px;
overflow:visible;
}
.right-sub-content01-title span{
color:#000;
font-size:16px;
margin-top: 10px;
float: left;
font-family:'Swiss-Bold';
}
.right-sub-content01-title p{
color:#333333;
font-size:28px;
font-family:'Swiss-Bold';
overflow:visible;
}
.right-sub-content01-con {
float:left;
width:100%;
}
.right-sub-content01-con p {
color:#666666;
font-size:14px;
line-height:16px;
}

.right-sub-content02{
float:left;
width:370px;
height:auto;
min-height:148px;
margin-left:20px;
}
.right-sub-content02-title {
float:left;
width:100%;
height:auto;
min-height:51px;
}
.right-sub-content02-title p{
color:#333333;
font-size:28px;
font-family:'Swiss-Bold';
}
.right-sub-content02-con {
float:left;
width:100%;
}
.right-sub-content02-con p {
color:#666666;
font-size:14px;
line-height:16px;
}
.right-sub-images-container {
float:left;
width:100%;
height:auto;
min-height:20px;
margin-left: 38px;
}
span.left-sub-menus {
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 top transparent;
clear: both;
float: left;
height:auto;
min-height: 16px;
margin-top: 8px;
padding-top: 8px;
width: 93%;
}
span.left-sub-menus a{
margin-left:10px !important;
}
.company-profile-template {
float:left;
width:100%;
height:auto;
padding-bottom:10px;
background:url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.company-profile-template-content-desc-theme2 {
float:left;
width:100%;
height:auto;
}
.company-profile-template-desc {
float:left;
width:734px;
}
.company-profile-template-desc p{
font-size:18px;
color: #333333;
font-family: 'Swiss-Bold';
line-height:22px;
}
.company-profile-template-desc-theme2 {
float:left;
width:734px;
margin-top: 16px;
}
.company-profile-template-desc-theme2 p{
font-size:14px;
color: #333333;
line-height:22px;
}
.company-prof-content-container {
float:left;
width:100%;
height:auto;
min-height:166px;
margin-top:8px;
}
.company-prof-content-img-container {
float:left;
width:100%;
height:auto;
min-height:164px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.company-prof-content-img-holder1 {
float:left;
width:400px;
height:auto;
min-height:162px;
}
.company-prof-content-img-holder2 {
float:left;
width:394px;
height:auto;
margin-left:27px;
min-height:162px;
}
.company-prof-content-holder {
float:left;
width:100%;
height:auto;
min-height:50px;
margin-top:10px;
}
.company-prof-content-holder1 {
float:left;
width:393px;
height:auto;
min-height:50px;
}
.company-prof-content-holder1 p{
font-size:13px;
color:#666666;
line-height:16px;
}
.company-prof-content-holder2 {
float:left;
width:393px;
height:auto;
min-height:50px;
margin-left:35px;
}
.company-prof-content-holder2 p{
font-size:13px;
color:#666666;
line-height:16px;
}
.hist-content-container {
float:left;
width:100%;
height:auto;
min-height:15px;
margin-top:5px;
}
.hist-content-container p{
font-size:13px;
color:#666666;
line-height:16px;
}
.right-sub-content {
float:left;
width:900px;
height:auto;
min-height:200px;
}
.right-sub-manufact-content {
float:left;
width:396px;
height:auto;
min-height:420px;
margin-right:35px;
margin-bottom:10px;
}
.manufact-title {
float:left;
width:100%;
height:auto;
min-height:32px;
}
.manufact-title p{
float:left;
color:#666666;
font-size:17px;
font-family:'Swiss-Bold';
}
.manufact-img-container {
float:left;
width:100%;
height:170px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 top transparent;
}
.manufact-img-container img{
float:left;
margin-top:10px;
}
span.horizontal-line {
float:left;
width:100%;
height:1px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 top transparent;
}
.manufacturing-content-area {
float:left;
width:100%;
height:auto;
margin-top:12px;
min-height:203px;
}
.manufacturing-content-area p{
color: #666666;
float: left;
font-size: 14px;
line-height:16px;
padding-bottom:8px;
}
.product-desc-content {
float:left;
width:606px;
height:auto;
min-height:32px;
padding-bottom:12px;
margin-top:10px;
}
.product-desc-content p{
color:#666666;
font-size:14px;
}
.product-desc-content p a{
color:#000;
font-size:14px;
text-decoration:none;
}
.product-desc-content p a:hover{
color:#000;
font-size:14px;
text-decoration:underline
}
.product-content-holder {
float:left;
width:850px;
height:auto;
background: url("../images/verticaldottedline.png") repeat-y scroll left 0 transparent;
}
.product-cat-holder {
float:left;
width:208px;
height:auto;
min-height:236px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.vertical-line {
float:left;
width:auto;
margin-left:1px;
background: url("../images/verticaldottedline.png") repeat-y scroll right 0 transparent;
height:100%;
}
.vertical-line-02 {
background: url("../images/verticaldottedline.png") repeat-y scroll right 0 transparent;
float: left;
height: 100%;
margin-left: 1px;
width: auto;
}
.product-item-holder {
width:142px;
height:auto;
display: block;
margin-left: auto;
margin-right: auto;
min-height:208px;
margin-top:10px;
}
.product-item-holder img{
display: block;
margin-left: auto;
margin-right: auto;
height:132px;
width:103px;
}
.product-item-content {
float:left;
width:143px;
height:auto;
min-height:60px;
margin-top:15px;
}
.product-item-title {
float:left;
width:100%;
height:auto;
min-height:15px;
font-size:13px;
color:#666666;
    text-align: center;
}
.product-item-desc {
float:left;
width:100%;
height:auto;
min-height:28px;
font-size:13px;
text-align:center;
color:#000000;
}
.product-item-desc a{
float:left;
width:100%;
height:auto;
min-height:28px;
font-size:13px;
text-align:center;
color:#000000;
text-decoration: none;
}
.product-item-size {
float:left;
width:100%;
height:auto;
min-height:15px;
font-size:13px;
color:#666666;
text-align:center;
}
.news-letter-content-holder {
float:left;
width:787px;
height:auto;
min-height:141px;
margin-bottom:30px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.news-letter-title {
float:left;
width:100%;
height:auto;
min-height:20px;
}
.news-letter-title p{
font-family:'Swiss-Bold';
color:#333333;
font-size:15px;
}
.news-letter-date-posted {
float:left;
width:100%;
height:auto;
min-height:31px;
}
.news-letter-date-posted p{
color:#333333;
font-size:11px;
}
.news-letter-content {
float:left;
width:756px;
height:auto;
min-height:92px;
}
.news-letter-content p {
float:left;
font-size:13px;
color:#666666;
line-height:18px;
padding-bottom:10px;
width: 100%;
}
.contact-us-holder {
float:left;
width:900px;
height:auto;
min-height:100px;
}
.contact-us-enquiry-map-holder {
float:left;
width:100%;
height:auto;
min-height:453px;
}
.contact-us-map-enquiry-holder {
float:left;
width:394px;
height:auto;
min-height:437px;
margin-right:40px;
}
.contact-us-title {
float:left;
width:100%;
height:auto;
min-height:34px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.contact-us-title p{
font-family:'Swiss-Bold';
color:#333333;
font-size:18px;
}
.contact-us-map-info {
float:left;
width:100%;
height:auto;
min-height:90px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
margin-bottom:20px;
}
.contact-us-map-info-traffic {
float:left;
width:100%;
height:auto;
min-height:90px;
margin-bottom:20px;
}
.contact-us-map-left-info-text {
float:left;
width:276px;
height:auto;
min-height:44px;
}
.contact-us-map-left-info-text p{
font-size:15px;
color:#333333;
font-family:'Swiss-Bold';
margin-top:8px;
}
.contact-us-map-right-info-text {
float:left;
width:117px;
height:auto;
min-height:44px;
}
.contact-us-map-right-info-text p{
font-size:15px;
font-family:'Swiss-Bold';
color:#333333;
}
.info-contact-holder {
float:left;
margin-top:32px;
}
.contact-map-container {
float:left;
width:100%;
height:241px;
margin-top:65px;
}
.enquiry-form-holder {
float:left;
width:393px;
height:383px;
margin-top:17px;
}
.enquiry-form-left-text-holder {
float:left;
width:100px;
height:100%;
}
.enquiry-form-left-text-holder {
float:left;
width:100px;
height:100%;
}
.enquiry-form-left-text-holder p{
color: #333333;
font-size: 14px;
height: 29px;
width: 100%;
}
.enquiry-form-field-holder{
float:left;
height:384px;
width:293px;
}
input.contact-field {
background: url("../images/contact-txtfield.png") no-repeat scroll 0 0 transparent;
border: medium none;
float: left;
height: 24px;
margin-bottom: 3px;
padding: 0 7px;
width: 278px;
}
textarea.comment-field {
background: url("../images/textarea.png") no-repeat scroll 0 0 transparent;
border: 0 none;
color: #333333;
height: 223px !important;
width: 287px !important;
padding:6px;
margin-bottom:10px;
}
input.submit-button {
float:left;
width:59px;
height:21px;
border:none;
cursor:pointer;
background:url("../images/submit_button.jpg") no-repeat;
}

.contact-map-location-holder{
float:left;
width:900px;
height:auto;
min-height:246px;
}
.contact-map-location-holder-traffic{
float:left;
width:411px;
height:auto;
min-height:246px;
}
.contact-map-location {
float:left;
width:440px;
height:auto;
min-height:228px;
margin-right: 40px;
margin-top:30px;
margin-bottom:20px;
}
.contact-map-loc-title {
float:left;
width:440px;
height:52px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.contact-map-loc-title p{
font-family:'Swiss-Bold';
color:#333;
font-size:18px;
padding-top:16px;
}
.contact-map-loc-content {
float:left;
margin-top:22px;
height:auto;
min-height:174px;
width:100%;
}
.contact-map-loc-content p{
color:#666666;
font-size:13px;
line-height: 20px;
}
.contact-map-loc-content-title {
float:left;
width:100%;
height:auto;
min-height:47px;
}
.contact-map-loc-content-title p{
font-family:'Swiss-Bold';
color:#666666;
font-size:15px;
}
.contact-map-loc-desc {
float:left;
width:100%;
height:auto;
min-height:20px;
}
.contact-map-loc-desc-contact {
float:left;
width:237px;
height:auto;
min-height:20px;
}
.contact-map-content-desc {
float:left;
width:100%;
height:auto;
min-height:14px;
}
span.contact-map-text-holder{
float:left;
width:109px;
color: #666666;
font-size: 13px;
}
.contact-map-content-desc td, td {
color: #666666;
font-size: 13px !important;
line-height: 20px;
min-width: 100px;
}
.contact-map-content-desc p {
float:left;
color: #666666;
font-size: 13px;
line-height: 20px;
width:284px;
}
.contact-map-content-desc p a{
float:left;
color: #666666;
font-size: 13px;
text-decoration:none;
}
.contact-map-content-desc p a:hover{
float:left;
color: #666666;
font-size: 13px;
text-decoration:underline;
}
.search-result-holder {
float:left;
width:788px;
height:auto;
margin-bottom:30px;
	min-height:40px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.search-result-title {
float:left;
width:100%;
height:auto;
min-height:33px;
}
.search-result-title p{
font-family:'Swiss-Bold';
color:#333333;
font-size:15px;
}       
.search-result-title p a{
font-family:'Swiss-Bold';
color:#333333;
font-size:15px;
text-decoration: underline;
}
.search-result-content {
float:left;
width:763px;
height:auto;
margin-bottom:13px;
}
.search-result-content p{
float:left;
color:#666666;
font-size:13px;
line-height:18px;
width:100%;
}
.search-result-content p a{
float:left;
color:#0000c0;
font-size:13px;
text-decoration:none;
}


/*////////////////////deneefe css/////////////////////////////*/
.deneefe-banner-container {
margin:0 auto;
width:1141px;
height:361px;
}
#deneefe-banner-sub-wrapper {
	background: none repeat scroll 0 0 #000000;
    height: 150px;
    margin: 0 auto;
    width: 100%;
}
/*ul#deneefe-footer-logos {
list-style: none outside none;
margin: 24px auto;
width: 1034px;
}*/

ul#deneefe-footer-logos {
    list-style: none outside none;
    margin: 24px -26px;
    width: 1180px;
}
ul#deneefe-footer-logos li {
    float: left;
    height: auto;
	margin-top: -8px;
    width: auto;
}
.adimage1-4 {
	float: left;
	margin-top: 18px;
}

.adimage1-3 {
    margin-top: 7px;
}
.adimage1-5 {
    float: left;
    margin-top: 9px;
}
.adimage1-7 {
    float: left;
    margin-top: 3px;
}
ul#deneefe-footer-logos li a {
 /*background-image: url("../images/DeNeefebottomlogo_sprite.png");*/
	margin-left: 13px;
    margin-right: 30px;
}
ul#deneefe-footer-logos li a#deneefesigns{
background-position: -36px -11px;
float: left;
height: 40px;
margin-left: -11px;
margin-top: 1px;
width: 165px;
}
ul#deneefe-footer-logos li a#deneefesigns:hover{
background-position: -36px -82px;
}
ul#deneefe-footer-logos li a#clearsonics{
background-position: -291px 0;
float: left;
height: 64px;
margin-left: 90px;
margin-top: -10px;
width: 105px;
}
ul#deneefe-footer-logos li a#clearsonics:hover{
background-position: -291px -71px;
}
ul#deneefe-footer-logos li a#traffictech{
background-position: -496px -7px;
float: left;
height: 53px;
margin-left: 100px;
margin-top: -3px;
width: 147px;
}
ul#deneefe-footer-logos li a#traffictech:hover{
background-position: -496px -78px;
}
ul#deneefe-footer-logos li a#sunnysigns{
background-position: -732px -7px;
float: left;
height: 53px;
margin-left: 88px;
margin-top: -3px;
width: 147px;
}
ul#deneefe-footer-logos li a#sunnysigns:hover{
background-position: -732px -78px;
}
ul#deneefe-footer-logos li a#norsign{
background-position: -946px -2px;
float: left;
height: 64px;
margin-left: 68px;
margin-top: -8px;
width: 114px;
}
ul#deneefe-footer-logos li a#norsign:hover{
background-position: -946px -73px;
}
#map_canvas {
float:left;
width:394px;
height:242px;
}
#map_canvas_1 {
float:left;
width:228px;
height:172px;
}
#a1
 {
float:left;
width:228px;
height:172px;
}
#a2
 {
float:left;
width:228px;
height:172px;
}
#a3
 {
float:left;
width:228px;
height:172px;
}
#a4{
float:left;
width:228px;
height:172px;
}
a#deneefe-aldridge{
background-position: -36px 1px;
float: left;
height: 73px;
margin-top: -13px;
width: 166px;
}
a#deneefe-aldridge:hover{
background-position: -36px -70px;
}
#deneefe-clearsonics{
background-position: -291px 0;
float: left;
height: 67px;
margin-left: 90px;
margin-top: -14px;
width: 105px;
}
#deneefe-clearsonics:hover{
background-position: -291px -71px;
}
#deneefe-traffictech{
background-position: -496px -7px;
float: left;
height: 61px;
margin-left: 100px;
margin-top: -8px;
width: 147px;
}
#deneefe-traffictech:hover{
background-position: -496px -78px;
}
#deneefe-sunnysigns{
background-position: -732px -7px;
float: left;
height: 62px;
margin-left: 88px;
margin-top: -9px;
width: 147px
}
#deneefe-sunnysigns:hover{
background-position: -732px -78px;
}
#deneefe-norsign{
background-position: -946px -2px;
float: left;
height: 64px;
margin-left: 68px;
margin-top: -8px;
width: 114px;
}
#deneefe-norsign:hover{
background-position: -946px -73px;
}
ul.deneefe-footer-menu {
display: block;
float: left;
height: auto;
margin-right: 26px;
min-height: 260px;
width: auto;
}
ul.deneefe-footer-menu li {
display: block;
}
ul.deneefe-footer-menu li a {
float: left;
text-decoration: none;
font-size: 12px;
color: #666;
margin-bottom: 4px;
line-height: 15px;
clear: both;
}
ul.deneefe-footer-menu li a:hover {
    color: #FFFFFF;
}
/*////end///*/

.product-roadside-tech {
float:left;
width:420px;
height:auto;
min-height:254px;
background: url("../images/verticaldottedline.png") repeat-y scroll left 0 transparent;
}
.product-roadside-tech-item-holder {
float:left;
width:207px;
height:auto;
min-height:300px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.product-roadside-tech-item {
display:block;
margin:0 auto;
width:167px;
height:auto;
min-height:247px;
}
.product-roadside-top-text {
float:left;
width:100%;
height:auto;
font-size:14px;
min-height:34px;
padding-top: 10px;
}
.product-roadside-top-text p{
font-size:13px;
font-family:'Swiss-Bold';
color:#000;
word-wrap: break-word;
}
.product-roadside-top-text a{
font-size:13px;
font-family:'Swiss-Bold';
color:#000;
text-decoration:none;
}
.product-item-container {
float:left;
width:100%;
height:145px;
}
.product-item-container img{
display: block;
margin-left: auto;
margin-right: auto;
cursor: pointer;
max-width: 150px;
max-height: 123px;
}
.product-item-detail {
float:left;
display:block;
width:100%;
height:auto;
min-height:80px;
}
.product-item-detail-property {
float:left;
width:100%;
height:auto;
min-height:20px;
}
.back-to-top {
float:left;
width:75px;
height:10px;
}
.back-to-top p{
color:#c1bfbf;
font-size:10px;
}
.back-to-top p a{
color:#c1bfbf;
font-size:10px;
text-decoration:none;
}
.zoom-button {
float:right;
}
.product-dp-holder {
float:left;
width:100%;
height:35px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.product-dp-holder {
float:left;
width:100%;
height:35px;
}
.product-dp {
float:left;
width:100%;
margin-top:10px;
height:17px;
}
.product-dp p {
float:left;
width:36px;
color:#000;
font-size:13px;
}
.add-item-to-cart {
float:left;
width:100%;
height:10px;
margin-top:5px;
}
.add-item-to-cart div{
color: #000000;
float: left;
font-size: 13px;
margin-left: 15px;
text-align: center;
text-decoration: none;
cursor:pointer;
}
.product-right-container {
float:right;
width:392px;
height:625px;
}

.product-right-title-container {
float:left;
width:100%;
height:auto;
min-height:31px;
}
.product-right-title-container p{
float:left;
color:#333;
font-size:18px;
font-family:'Swiss-Bold';
}
.product-desc-qty {
float:left;
width:100%;
height:20px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.product-desc-text {
float:left;
width:289px;
height:100%;
font-size:14px;
color:#666666;
}
.product-qty-text {
float:left;
width:37px;
height:100%;
font-size:14px;
color:#666666;
}
.product-quote-item-holder {
float:left;
width:100%;
height:auto;
min-height:39px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.product-quote-item {
float:left;
margin-top:10px;
width:100%;
height:auto;
margin-bottom:10px;
min-height:24px;
}
.product-quote-item-desc {
float:left;
width:289px;
height:auto;
min-height:24px;
word-wrap:break-word;
line-height:25px;
}
.product-quote-item-desc-info {
float:left;
width:100px;
height:auto;
min-height:25px;
}
input.quotebox {
background: url("../images/quote-box.png") no-repeat scroll 0 0 transparent;
border: medium none;
float: left;
height: 23px;
padding: 0 4px;
width: 35px;
}
input.refresh-button {
float:left;
border:none;
width:22px;
height:20px;
display:none;
background:url("../images/refresh.png") no-repeat;
cursor:pointer;
margin-left:5px;
}
input.trash-button {
float:left;
border:none;
width:19px;
height:19px;
background:url("../images/trash.jpg") no-repeat;
cursor:pointer;
margin-left:5px;
}

.quote-cart-form-holder {
float:left;
width:100%;
height:auto;
min-height:493px;
margin-top:15px;
}
.quote-cart-form-desc {
float:left;
width:100%;
height:auto;
min-height:64px;
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent;
}
.quote-cart-form-desc p{
padding-bottom:14px;
font-size:14px;
color:#666666;
line-height:18px;
}

/*.white-bg {
background: none repeat scroll 0 0 #FFFFFF;
float: left;
height: 20px;
margin-top: -20px;
width: 100%;
}*/
.dp-select {
float: right;
}
.dp-select select 
 {
position:relative;
z-index:10;
width:130px !important;
height:17px !important;
padding-top: 6px;
}
span.select{
  background: url("../images/dpnew.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    cursor: default;
    float: left;
    font-size: 11px;
    height: 13px;
    left: 0;
    line-height: 12px;
    margin-bottom: 4px;
    overflow: hidden;
    padding-left: 8px;
    padding-right: 18px;
    padding-top: 2px;
    position: absolute;
    width: 105px;
    z-index: 1;
}
div{position:relative;} 

/**Menu css property**/
ul#cssMenu,ul#cssMenu ul{
	margin:0;list-style:none;border-width:0px;border-style:solid; z-index: 10000000;}
ul#cssMenu ul{display:none;position:absolute;left:0;top:100%;padding:0;margin-left:-1px; z-index: 10000000;}	
ul#cssMenu2 a{color:#fff !important;background-color:#000 !important; z-index: 10000000;}	
ul#cssMenu2 a:hover{color:#888888 !important; z-index: 10000000;}
ul#cssMenu2 li{background-color: #000 !important; z-index: 10000000;}
ul#cssMenu2 li span.dotted{color: #313131;cursor: pointer;display: block;font-size: 11px;text-decoration: none;vertical-align: middle;width:110px;height:1px;margin:0 auto;background:url("../images/dotted-box.png") repeat-x;}
ul#cssMenu li:hover>*{display:block; z-index: 10000000;}
ul#cssMenu li:hover{position:relative; z-index: 10000000;}
ul#cssMenu ul ul{position:absolute;left:100%;top:0;opacity:1; z-index: 1000000; position:relative;}
ul#cssMenu{padding:1px 1px 1px 0;display:block;font-size:0;float:left; z-index: 10000000;}
ul#cssMenu table{border-collapse:collapse;}
ul#cssMenu li{display:block;white-space:nowrap;font-size:0;float:left;margin-left:1px;}
ul#cssMenu a:active, ul#cssMenu a:focus{outline-style:none;}
ul#cssMenu a{display:block;vertical-align:middle;text-align:left;text-decoration:none;font-size:15px;color:#313131;cursor:pointer;padding: 15px 21px;background-color:#efefef;background-repeat:repeat;border-width:0px;border-style:solid;border-color:#000;}
ul#cssMenu ul li{float:none;}
ul#cssMenu ul a{text-align:left;}
ul#cssMenu li:hover>a{background-color:#000;color:#969696;text-decoration:none;}
ul#cssMenu li:hover>a{position :relative;background-color:#000;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.active>a{position :relative;background-color:#000;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li>a:hover{position:static !important;}
ul#cssMenu img{border:none;vertical-align:middle; margin-left: -4px;margin-right: -4px;}		
.top-logo-link-container p{
    width: 50px !important;   
}

ul#cssMenu ul{
	z-index: 200;

}
#submit-button {
    display: none;
}

 .vertical-line-tp-link {
float: left;
width: 2px;
height: auto;
background: url("../images/vertical-dotted-line.png") repeat-y scroll right 0 transparent;
 }

.H4-title-black {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}
span.H4-title-black {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}
p.H4-title-black {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}
.H4-title {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}

p.H4-title {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}
span.H4-title {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}
ul.li-normal
{
list-style-type: none;
padding: 0px;
margin: 0px;
margin-left: 20px !important;
}
.li-normal li {
font-size: 13px;
color: #666;
line-height: 16px;
list-style-type: disc;
padding-left: 5px !important;
margin-left: 5px !important;
}

/*.left-sub-content-holder p {
	margin: 1.12em 0 !important;	
}

.right-sub-content-holder p {
	margin: 1.12em 0 !important;	
}*/
.content-title-desc-holder {
	float: left;
	display: none;
}
.product-roadside-top-text p {
   word-wrap:break-word;  
}
.show-viewmore {
	word-wrap:break-word;
}
.viewmore {
	color: #666666;
	float: right; 
}
.viewless {
	color: #666666;
	float: right;
	margin-top: 5px;
}
.right-sub-content01-title p, .company-profile-template-desc p, .enquiry-form-left-text-holder p, .contact-us-map-enquiry-holder p {
	margin: 0 !important;	
}




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
